/*
Style Name:     nav-tabs.css
Description:    Stili per tabs
Author:         NS12 - dream-team - rcs 
Version:        1.0
Date:           05.05.2019
Modified:      	
*/

/* =============================================================
>> TABLE OF CONTENTS:
================================================================

/*
>> 1.0 - Button Panel
   since: ver 2.1
--------------------------------------------------------------*/

.navbtn-deck {
    margin-top: 2rem;
}

div[class*="layout--full-width"] .navbtn-deck {
    padding-left: 35px;
    padding-right: 35px;
}

/* main */

.btn-panel-main {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}

.btn-panel-main .btn-container {
    flex-basis: auto;
}

.btn-panel-main .btn-container:not(:last-child) {
    padding-right: 20px;
}


/* Panel SUB  */

.btn-panel-sub {
    display: none;
}

.btn-panel-sub.active {
    display: block;
}

.btn-panel-sub.active {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.btn-panel-sub .btn-container .btn-item {
    width: 100%;
}

@media only screen and (min-width: 48em) {
    .btn-panel-sub.active {
        border-top: none;
        border-bottom: none;
    }
}

/* BTN-Container */

.btn-container {
    padding: 0.75rem 0;
}

.btn-container a {
    display: inline-block;
    text-decoration: none;
}

.btn-panel-main .btn-container a {
    font-size: 0.8rem;
}

.btn-panel-sub .btn-container a {
    font-size: 0.675rem;
}

@media only screen and (min-width: 48em) {
    .btn-panel-main .btn-container a {
        font-size: 1.125rem;
    }
    .btn-panel-sub .btn-container a {
        font-size: 1rem;
    }
}

/* Top Item */

.btn-container.top-item {
    text-align: center;
    position: relative;
}

.btn-container.top-item .btn.btn-item {
    cursor: pointer;
    color: #295eb9;
    
}

@media only screen and (min-width: 48em) {
    .btn-panel-sub .btn-container.top-item {
        display: none;
    }
}

/* Button Collapse */

.btn-collapse {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.btn-collapse .btn-container.active{
    display: none;
}

.btn-collapse .btn-container:last-child{
    padding-bottom: 1.5rem;
}

@media only screen and (min-width: 48em) {
    .btn-collapse .btn-container.active{
        display: block;
    }

    .btn-collapse {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-bottom: 2rem;
    }

    .btn-collapse .btn-container:last-child{
        padding-bottom: 0;
    }

    .btn-panel-sub .btn-container:not(:last-child) {
        flex-basis: auto;
        padding-right: 20px;
    }
}

/* BTN Item */

.btn.btn-item {
    font-family: Oswald, sans-serif;
    font-size: 0.675rem;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: .1rem;
    margin: 0;
    padding: 5px 0;
    cursor: pointer;
}

.btn-panel-main .btn.btn-item {
    color: #2f2f2f;
    border-bottom: 3px solid transparent;
}

.btn-panel-main .btn.btn-item.active {
    pointer-events: none;
    cursor: default;
    color: #295eb9;
    border-bottom: 3px solid #295eb9;
}

.btn-panel-main .btn.btn-item:hover {
    border-bottom: 3px solid #2f2f2f;
}

.btn-panel-sub .btn.btn-item {
    color: #ccc;
    border-bottom: none;
}

.btn-panel-sub .active .btn.btn-item {
    color: #295eb9;
    pointer-events: none;
    cursor: default;
}

.btn-panel-sub .btn.btn-item:hover {
    color: #295eb9;
}

@media only screen and (min-width: 64em) {
    .btn-panel-main .btn.btn-item {
        padding: 5px 0 10px;
    }
    .btn-panel-sub .btn.btn-item {
        padding: 5px 0;
    }
}

/* Arrow */

.arrow {
    position: absolute;
    border: solid#2e5fb8;
    border-width: 0 2px 2px 0;
    display: inline-block;
    right: 15px;
    top: 16px;
    padding: 4px;    
    cursor: pointer;
            transition: transform .3s;
    -webkit-transition: -webkit-transform .3s;
  }

  .arrow {   
        transform: rotate(45deg);
    -webkit-transform: rotate(45deg); 
    }
  
  .arrow.up { 
      top: 20px;
            transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }  
  

/* Collapse */

@media only screen and (min-width: 48em) {
    .btn-collapse {
        display: flex;
    }
}


/* TABS */

.fade {
    opacity: 0;
    transition: all .3s linear;
}

.fade.show {
    opacity: 1;
}

.tab-deck>.tab-container {
    height: 0;
    overflow: hidden;
}

.tab-deck>.active {
    height: auto;
}


